tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	border:none;
	mso-protection:locked visible;
	mso-style-name:normální;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl65
	{mso-style-parent:style0;
	color:#4700B8;
	font-size:22.0pt;
	font-weight:700;
	font-style:italic;
	font-family:"Bitstream Vera Sans Mono", monospace;
	mso-font-charset:238;}
.xl66
	{mso-style-parent:style0;
	color:#4700B8;
	font-size:22.0pt;
	font-weight:700;
	font-style:italic;
	font-family:"Bitstream Vera Sans Mono", monospace;
	mso-font-charset:238;
	text-align:center;}
.xl67
	{mso-style-parent:style0;
	font-weight:700;
	font-family:"Bitstream Vera Sans", sans-serif;
	mso-font-charset:238;}
.xl68
	{mso-style-parent:style0;
	font-weight:700;
	font-family:"Bitstream Vera Sans", sans-serif;
	mso-font-charset:238;
	text-align:center;}
.xl69
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-weight:700;}
.xl70
	{mso-style-parent:style0;
	color:#4700B8;
	font-size:15.0pt;
	font-weight:700;
	font-style:italic;}
.xl71
	{mso-style-parent:style0;
	color:#4700B8;}
.xl72
	{mso-style-parent:style0;
	color:red;
	font-size:13.0pt;
	font-weight:700;}
.xl73
	{mso-style-parent:style0;
	color:red;}
.xl74
	{mso-style-parent:style0;
	color:#00AE00;
	font-size:12.0pt;
	font-weight:700;}
.xl75
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	font-style:italic;
	text-align:center;}
.xl76
	{mso-style-parent:style0;
	color:fuchsia;
	font-size:13.0pt;
	font-weight:700;
	font-style:italic;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:238;}
.xl77
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	font-style:italic;}
.xl78
	{mso-style-parent:style0;
	color:#23FF23;
	font-size:15.0pt;
	font-weight:700;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:238;}
.xl79
	{mso-style-parent:style0;
	color:#23FF23;
	font-size:15.0pt;}
.xl80
	{mso-style-parent:style0;
	color:red;
	font-size:13.0pt;
	font-style:italic;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:238;}
.xl81
	{mso-style-parent:style0;
	color:red;
	font-style:italic;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:238;}
.xl82
	{mso-style-parent:style0;
	color:lime;
	font-size:12.0pt;
	font-weight:700;}
.xl83
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-weight:700;
	mso-number-format:"\@";}
.xl84
	{mso-style-parent:style0;
	color:blue;}
